HTML {
	font-family: Arial;
	font-size: 12px;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

BODY {
	background-color: #D3DAD3;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

TABLE {
	font-family: Arial;
	font-size: 100%;
}

INPUT {
	margin: 1px;
}

P {
	margin: 0px 0px 5px 0px;
}

UL {
	margin-bottom: 4px;
}

.language IMG {
	border: 0px none;
	height: 14px;
	margin: 2px !important;
}

.language .flag {
	float: left;
	width: 30px;
}

.language .active IMG {
	border: 2px solid #FFFFFF;
	margin: 0px;
}

.language {
	padding-left: 880px;
}

.menu A {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.menu A:HOVER {
	text-decoration: underline;
}

.menu_level1 {
	border: 2px inset #333333;
	text-align: center;
}

.article A:HOVER {
	text-decoration: underline;
}

.article P {
	margin: 5px 0px 10px 0px;
}

.article {
	margin-bottom: 6px;
}

.article_head {
	font-size: 18px;
	font-weight: bold;
	height: 22px;
	padding: 0px 0px 15px 0px;
}

.article_head_info {
	font-size: 75%;
	padding-left: 4px;
}

.article_ingress {
	font-weight: bold;
	padding: 4px 2px;
}

.article_content {
	padding: 3px 2px;
}

.article_readmore_list A {
	color: #292929;
	text-decoration: none;
}

.article_readmore_list {
	color: #292929;
	font-weight: bold;
}

.toppen IMG {
	margin: 130px 50px 0px 50px;
}

.toppen {
	background-image: url("files/topp_41_nydots.jpg");
	height: 440px;
	overflow: hidden;
}

.menyen .menu TD {
	height: 35px;
	width: 125px;
}

.menyen {
	background-color: #000000;
	background-image: url("files/menuinactivebg.jpg");
	background-repeat: repeat-x;
}

.midten {
	background-color: #FFFFFF;
	padding: 20px 20px 20px 20px;
}

.bunnen TD {
	padding: 8px;
}

.bunnen {
	background-color: #292929;
	color: #888888;
}

.rightshadow {
	background-image: url("files/shadowright.jpg");
	background-repeat: repeat-y;
}

.leftshadow {
	background-image: url("files/shadowleft.jpg");
	background-repeat: repeat-y;
}

.bottomshadow {
	background-image: url("files/bottomshadow.jpg");
	background-repeat: repeat-x;
}

.venstre .header {
	background-image: url("files/leftheaderbg.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bold;
	height: 22px;
	padding-right: 7px;
	text-align: right;
	vertical-align: top;
}

.venstre TD {
	padding-left: 20px;
}

.venstre A {
	color: #000000;
	text-decoration: none;
}

.venstre {
	background-color: #EBEBEB;
	padding: 5px 5px 5px 5px;
}

.article_head_layout A {
	color: #292929;
	text-decoration: none;
}

.article_head_layout {
	background-image: url("files/articleHeader2.gif");
	color: #292929;
	font-size: 16px;
	font-weight: bold;
	height: 26px;
	padding-left: 30px;
}

.article_readmore_layout A {
	color: #000000;
	text-decoration: none;
}

.article_readmore_layout {
	font-weight: bold;
	padding: 0px 15px 0px 5px;
}

OL {
	margin-bottom: 4px;
}

FORM {
	display: inline;
}

.bannerLeft TD {
	padding-left: 20px;
}

H1 {
	font-size: 100%;
	margin: 0px;
}

H2 {
	font-size: 100%;
	margin: 0px;
}

H3 {
	font-size: 100%;
	margin: 0px;
}

.article_ingress_layout {
	padding: 4px 15px 0px 5px;
}

.poweredby A {
	color: #777777;
	text-decoration: none;
}

.poweredby {
	font-size: 11px;
	height: 30px;
	text-align: right;
	width: 950px;
}

.keywords .article_ingress_list A {
	color: #555555;
}

.keywords .article_ingress_list {
	color: #555555;
	margin: 0px;
}

.keywords {
	color: #555555;
	font-family: Verdana;
	font-size: 8px;
}

.article_head_insert {
	font-size: 18px;
}

.article_head_between {
	font-size: 22px;
}

.article_head_sub {
	font-size: 22px;
}

